System update required

Discussion in 'NDS - Console and Game Discussions' started by The Mole, Nov 11, 2010.

Nov 11, 2010

System update required by The Mole at 11:59 PM (890 Views / 0 Likes) 11 replies

  1. The Mole
    OP

    Member The Mole GBAtemp Regular

    Joined:
    Oct 3, 2007
    Messages:
    100
    Country:
    United Kingdom
    I have kept my DSi uptodate and check the shop every few weeks for new releases, however when i turned my DSi on and went to the shop it is asking me to update. Is this update safe or is is another update designed to block flashcards?
     
  2. Presto99

    Member Presto99 You slammin, bro?

    Joined:
    Feb 24, 2010
    Messages:
    910
    Location:
    Skyworld
    Country:
    United States
    DS2 and AK2i can pass it, I know. what card do you have?
     
  3. Sephxus

    Member Sephxus GBAtemp Fan

    Joined:
    May 27, 2010
    Messages:
    327
    Location:
    Pomona, CA
    Country:
    United States
    What dsi firmware are you on? And what flashcarts do you own?
     
  4. Presto99

    Member Presto99 You slammin, bro?

    Joined:
    Feb 24, 2010
    Messages:
    910
    Location:
    Skyworld
    Country:
    United States
    regardless what he's on, if he has a compatible card, he would probably want to update to get Cave Story when it comes out.
     
  5. The Mole
    OP

    Member The Mole GBAtemp Regular

    Joined:
    Oct 3, 2007
    Messages:
    100
    Country:
    United Kingdom
    Yes Cave Story and Shantae both on my to buy list when they are out.

    I have a AK2i and i am running 1.4e firmware on the DS and AKAIO 1.6 on my flashcard
     
  6. ShadowSoldier

    Member ShadowSoldier GBAtemp Guru

    Joined:
    Oct 8, 2009
    Messages:
    9,383
    Country:
    Canada
  7. Presto99

    Member Presto99 You slammin, bro?

    Joined:
    Feb 24, 2010
    Messages:
    910
    Location:
    Skyworld
    Country:
    United States
    btw Shantae is out, just waiting for Cave Story now.
     
  8. Sephxus

    Member Sephxus GBAtemp Fan

    Joined:
    May 27, 2010
    Messages:
    327
    Location:
    Pomona, CA
    Country:
    United States
  9. The Mole
    OP

    Member The Mole GBAtemp Regular

    Joined:
    Oct 3, 2007
    Messages:
    100
    Country:
    United Kingdom
    Shantae is out in the US not the UK sadly.

    I have done the update to the flashcard am i now safe to upgrade the nintendo firmware?
     
  10. Sephxus

    Member Sephxus GBAtemp Fan

    Joined:
    May 27, 2010
    Messages:
    327
    Location:
    Pomona, CA
    Country:
    United States
    If the icon is ALEX RIDER STORMBREAKER then yes.

    ps. I'm pretty sure we speak English in the US.
     
  11. Presto99

    Member Presto99 You slammin, bro?

    Joined:
    Feb 24, 2010
    Messages:
    910
    Location:
    Skyworld
    Country:
    United States
    oh, sorry, didn't bother to look at your flag. [​IMG] If you did the update, the icon will change like Sephxus said. Then update your DSi and it will still work fine.
    Edit: he probably just misread or accidentally skipped reading that sentence. I actually do that sometimes. I'll read something, read it again later, and read something I didn't remember reading before. It happens. Or maybe he is just nervous and wants to make positive?
     
  12. The Mole
    OP

    Member The Mole GBAtemp Regular

    Joined:
    Oct 3, 2007
    Messages:
    100
    Country:
    United Kingdom
    Yeah that has always been a bug bare of mine,why can't they just release the game in the UK? Then in central Europe once translated, we have to wait for the games to be translated before we get them in English in the UK [​IMG]

    Thanks for all the help guys dunno where i would be without this forum
     

Share This Page